<?xml version="1.0" encoding="utf-8"?>
<TableLayout  android:layout_height="match_parent" android:layout_width="match_parent"
    android:orientation="vertical"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <TableRow>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/app_name"
            tools:context = ".MainActivity"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/app_name"
            android:layout_weight="1"
            android:gravity="center"
            tools:context = ".MainActivity"
            />
    </TableRow>

    <TableRow>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/app_name"
            android:layout_weight="1"
            tools:context = ".MainActivity"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/app_name"
            android:layout_weight="1"
            tools:context = ".MainActivity"
            />
    </TableRow>
</TableLayout>